# Generated by makepkg 6.0.2
# using fakeroot version 1.28
pkgname = cryptopro-csp-k1
pkgbase = cryptopro-csp-k1
pkgver = 5.0.12500-2
pkgdesc = CryptoPro CSP 5.0
url = https://cryptopro.ru/products/cryptopro-csp
builddate = 1685613982
packager = asmeron <asmeron@ublinux.com>
size = 103938395
arch = x86_64
license = proprietary
depend = glibc
depend = gcc-libs
depend = gtk2
depend = gdk-pixbuf2
depend = pango
depend = atk
depend = glib2
depend = curl
depend = pcsclite
depend = libxml2
depend = ccid
depend = acsccid
makedepend = libarchive
